.property_widget{
		margin: 10px auto;
		position: relative;
}
.property_widget_form{ display: none;}

.errors, .warnings, .steps{	display: none;	}
.suggestion_box{
    padding: 8px 10px 8px 14px;
    background: #fff;
    border: 1px solid #E6E6E6;
}
.suggestion{
	padding: 5px;
	cursor: pointer;
    overflow: hidden;
}
.suggestion.grey{
    background: #ececec;
}
.suggestion .check_box, .suggestion .common_property, .suggestion .checkbox{
    float: left;
    display: inline;
    margin: 2px 10px 0 0;
}
.suggestion label{
    display: block !important;
}
.suggestion.disabled{
   display: none;
}
.u_address, .u_propid, .u_addressstringoid{
	width: 385px
}
.find_property{
    margin-bottom: 20px;
    display: block;
}
.suggestion:hover, .suggestion.checked{	background:#E6E6E6	}
.steps .selected{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.suggestion label {
 font-weight: normal;
 margin-bottom: 0;
}
.roadName_field_box{
    float: left !important;
    margin-left: 20px !important;
}
.checkbox {
    vertical-align: middle;
	width: 32px;
	height: 32px;
	background: url('../img/checkbox.png') no-repeat;
	cursor: pointer;
    padding: 0;
    min-height: auto;
}
.checkbox.checked {
	background-position: -32px 0;
}
.checkbox.disabled {
	background-position: 0 -32px;
}
.checkbox.checked.disabled {
	background-position: -32px -32px;
}
.checkbox.focused {
	background-position: 0 -64px;
}
.checkbox.checked.focused {
	background-position: -32px -64px;
}
